ISCS#FEP - Feature #1387

ehgraphi00000000000SVMOO0DSVG
05/14/2021 07:09 PM - zhixue wei

Status: Resolved Start date: 05/14/2021
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description
2.000000000-0000-0-000svG
History

#1 - 05/14/2021 07:10 PM - zhixue wei

- Subject changed from ehgraphl 00000000000 SVMI SVG to ehgraphi 00000000000 SVYMIDD SVG

- Status changed from New to In Progress

#2 - 05/14/2021 08:01 PM - zhixue wei
- File Ehgraphi 0 SVGI 100 .docx added

#3 - 05/17/2021 09:44 AM - zhixue wei
- File deleted (Ehgraphi 0 SVGI 000 .docx)

#4 - 05/17/2021 09:44 AM - zhixue wei
- File Feature #1387-ehgraphl 0 SVGI100100 -V3.0.5.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
0000iibGraphlehgraphl

#5 - 05/17/2021 09:56 AM - zhixue wei
- File deleted (Feature #1387-ehgraphl 1 SVGI00000 -V3.0.5.docx)

#6 - 05/17/2021 09:56 AM - zhixue wei
- File Feature #1387-ehgraphl0 SVGI00000 -V3.0.5.docx added

Files

Feature #1387-ehgraphll1svGl00000-v3.0.5.docx 236 KB
